{
    "@context": "https://w3id.org/ro/crate/1.2-DRAFT/context",
    "@graph": [
        {
            "@id": "ro-crate-preview.html",
            "@type": "CreativeWork",
            "about": {
                "@id": "./"
            }
        },
        {
            "@id": "./",
            "@type": "Dataset",
            "author": {
                "@id": "https://orcid.org/0000-0003-0351-6523"
            },
            "dateCreated": "2024-08-31T05:13:26.787Z",
            "dateModified": "2024-08-31T05:13:09.237Z",
            "datePublished": "2024-08-31T05:13:09.237Z",
            "description": "Lathyrus palustris",
            "hasPart": [
                {
                    "@id": "2c305070-f018-4b50-8a78-663fca708e7b-1654808045/src/Exports/ModGP/Lathyrus/palustris/Continuous.nc"
                },
                {
                    "@id": "2c305070-f018-4b50-8a78-663fca708e7b-1654808045/src/Exports/ModGP/Lathyrus/palustris/INPUTS.png"
                },
                {
                    "@id": "2c305070-f018-4b50-8a78-663fca708e7b-1654808045/src/Exports/ModGP/Lathyrus/palustris/MODELS-Binarised.nc"
                },
                {
                    "@id": "2c305070-f018-4b50-8a78-663fca708e7b-1654808045/src/Exports/ModGP/Lathyrus/palustris/MODELS-Continuous.nc"
                },
                {
                    "@id": "2c305070-f018-4b50-8a78-663fca708e7b-1654808045/src/Exports/ModGP/Lathyrus/palustris/ModGP-Lathyrus%20palustris.json"
                },
                {
                    "@id": "2c305070-f018-4b50-8a78-663fca708e7b-1654808045/src/Exports/ModGP/Lathyrus/palustris/OUT_Binarised.png"
                },
                {
                    "@id": "2c305070-f018-4b50-8a78-663fca708e7b-1654808045/src/Exports/ModGP/Lathyrus/palustris/OUT_Proportion.png"
                },
                {
                    "@id": "2c305070-f018-4b50-8a78-663fca708e7b-1654808045/src/Exports/ModGP/Lathyrus/palustris/OUT_Suitability.png"
                },
                {
                    "@id": "2c305070-f018-4b50-8a78-663fca708e7b-1654808045/src/Exports/ModGP/Lathyrus/palustris/Proportion.nc"
                },
                {
                    "@id": "2c305070-f018-4b50-8a78-663fca708e7b-1654808045/src/Exports/ModGP/Lathyrus/palustris/RESPCURV_Nutrient.png"
                },
                {
                    "@id": "2c305070-f018-4b50-8a78-663fca708e7b-1654808045/src/Exports/ModGP/Lathyrus/palustris/RESPCURV_Soil.Moisture.png"
                },
                {
                    "@id": "2c305070-f018-4b50-8a78-663fca708e7b-1654808045/src/Exports/ModGP/Lathyrus/palustris/RESPCURV_Temperature.png"
                },
                {
                    "@id": "2c305070-f018-4b50-8a78-663fca708e7b-1654808045/src/Exports/ModGP/Lathyrus/palustris/RESPCURV_Toxicity.png"
                },
                {
                    "@id": "2c305070-f018-4b50-8a78-663fca708e7b-1654808045/src/Exports/ModGP/Lathyrus/palustris/ShinyData.RData"
                }
            ],
            "isPartOf": {
                "@id": "https://workflow.earth/dataset/cwr/f7b721e1b68d26a24dfd/"
            },
            "keywords": [
                "Lathyrus",
                "ModGP",
                "SDM",
                "test",
                "CWR"
            ],
            "license": {
                "@id": "https://spdx.org/licenses/CC-BY-SA-4.0"
            },
            "name": "Lathyrus palustris",
            "sameAs": "https://workflow.earth/dataset/cwr/15fcc2a5bf443c9ff377"
        },
        {
            "@id": "ro-crate-metadata.json",
            "@type": "CreativeWork",
            "about": {
                "@id": "./"
            },
            "conformsTo": [
                {
                    "@id": "https://w3id.org/ro/crate/1.2-DRAFT"
                }
            ]
        },
        {
            "@id": "2c305070-f018-4b50-8a78-663fca708e7b-1654808045/src/Exports/ModGP/Lathyrus/palustris/OUT_Suitability.png",
            "@type": "File",
            "contentSize": 1149307,
            "contentUrl": "https://workflow.earth/api/objects/cwr/17bab6b711aed9c42f20?payload=2c305070-f018-4b50-8a78-663fca708e7b-1654808045/src/Exports/ModGP/Lathyrus/palustris/OUT_Suitability.png",
            "encodingFormat": "image/png",
            "name": "OUT_Suitability.png",
            "sameAs": {
                "@id": "https://workflow.earth/api/objects/cwr/17bab6b711aed9c42f20?payload=2c305070-f018-4b50-8a78-663fca708e7b-1654808045/src/Exports/ModGP/Lathyrus/palustris/OUT_Suitability.png"
            }
        },
        {
            "@id": "2c305070-f018-4b50-8a78-663fca708e7b-1654808045/src/Exports/ModGP/Lathyrus/palustris/RESPCURV_Toxicity.png",
            "@type": "File",
            "contentSize": 180958,
            "contentUrl": "https://workflow.earth/api/objects/cwr/5267b25ecc7ba7a83c3f?payload=2c305070-f018-4b50-8a78-663fca708e7b-1654808045/src/Exports/ModGP/Lathyrus/palustris/RESPCURV_Toxicity.png",
            "encodingFormat": "image/png",
            "name": "RESPCURV_Toxicity.png",
            "sameAs": {
                "@id": "https://workflow.earth/api/objects/cwr/5267b25ecc7ba7a83c3f?payload=2c305070-f018-4b50-8a78-663fca708e7b-1654808045/src/Exports/ModGP/Lathyrus/palustris/RESPCURV_Toxicity.png"
            }
        },
        {
            "@id": "2c305070-f018-4b50-8a78-663fca708e7b-1654808045/src/Exports/ModGP/Lathyrus/palustris/ModGP-Lathyrus%20palustris.json",
            "@type": "File",
            "contentSize": 1937,
            "contentUrl": "https://workflow.earth/api/objects/cwr/6a8f5b17b3922283e1f8?payload=2c305070-f018-4b50-8a78-663fca708e7b-1654808045/src/Exports/ModGP/Lathyrus/palustris/ModGP-Lathyrus%20palustris.json",
            "encodingFormat": "application/json",
            "name": "ModGP-Lathyrus palustris.json",
            "sameAs": {
                "@id": "https://workflow.earth/api/objects/cwr/6a8f5b17b3922283e1f8?payload=2c305070-f018-4b50-8a78-663fca708e7b-1654808045/src/Exports/ModGP/Lathyrus/palustris/ModGP-Lathyrus%20palustris.json"
            }
        },
        {
            "@id": "https://orcid.org/0000-0003-0351-6523",
            "@type": "Person",
            "name": "Claus Weiland",
            "sameAs": {
                "@id": "https://workflow.earth/api/objects/cwr/79d6b473e93f860eee63"
            }
        },
        {
            "@id": "2c305070-f018-4b50-8a78-663fca708e7b-1654808045/src/Exports/ModGP/Lathyrus/palustris/OUT_Binarised.png",
            "@type": "File",
            "contentSize": 47823,
            "contentUrl": "https://workflow.earth/api/objects/cwr/89f9c96b5b82a32417cd?payload=2c305070-f018-4b50-8a78-663fca708e7b-1654808045/src/Exports/ModGP/Lathyrus/palustris/OUT_Binarised.png",
            "encodingFormat": "image/png",
            "name": "OUT_Binarised.png",
            "sameAs": {
                "@id": "https://workflow.earth/api/objects/cwr/89f9c96b5b82a32417cd?payload=2c305070-f018-4b50-8a78-663fca708e7b-1654808045/src/Exports/ModGP/Lathyrus/palustris/OUT_Binarised.png"
            }
        },
        {
            "@id": "2c305070-f018-4b50-8a78-663fca708e7b-1654808045/src/Exports/ModGP/Lathyrus/palustris/MODELS-Binarised.nc",
            "@type": "File",
            "contentSize": 299851736,
            "contentUrl": "https://workflow.earth/api/objects/cwr/8b200742ef09f6e1820d?payload=2c305070-f018-4b50-8a78-663fca708e7b-1654808045/src/Exports/ModGP/Lathyrus/palustris/MODELS-Binarised.nc",
            "encodingFormat": "application/x-netcdf",
            "name": "MODELS-Binarised.nc",
            "sameAs": {
                "@id": "https://workflow.earth/api/objects/cwr/8b200742ef09f6e1820d?payload=2c305070-f018-4b50-8a78-663fca708e7b-1654808045/src/Exports/ModGP/Lathyrus/palustris/MODELS-Binarised.nc"
            }
        },
        {
            "@id": "2c305070-f018-4b50-8a78-663fca708e7b-1654808045/src/Exports/ModGP/Lathyrus/palustris/Continuous.nc",
            "@type": "File",
            "contentSize": 25027404,
            "contentUrl": "https://workflow.earth/api/objects/cwr/94c5d6a4292e2d63ae38?payload=2c305070-f018-4b50-8a78-663fca708e7b-1654808045/src/Exports/ModGP/Lathyrus/palustris/Continuous.nc",
            "encodingFormat": "application/x-netcdf",
            "name": "Continuous.nc",
            "sameAs": {
                "@id": "https://workflow.earth/api/objects/cwr/94c5d6a4292e2d63ae38?payload=2c305070-f018-4b50-8a78-663fca708e7b-1654808045/src/Exports/ModGP/Lathyrus/palustris/Continuous.nc"
            }
        },
        {
            "@id": "2c305070-f018-4b50-8a78-663fca708e7b-1654808045/src/Exports/ModGP/Lathyrus/palustris/RESPCURV_Soil.Moisture.png",
            "@type": "File",
            "contentSize": 227157,
            "contentUrl": "https://workflow.earth/api/objects/cwr/965381c294b245d8589a?payload=2c305070-f018-4b50-8a78-663fca708e7b-1654808045/src/Exports/ModGP/Lathyrus/palustris/RESPCURV_Soil.Moisture.png",
            "encodingFormat": "image/png",
            "name": "RESPCURV_Soil.Moisture.png",
            "sameAs": {
                "@id": "https://workflow.earth/api/objects/cwr/965381c294b245d8589a?payload=2c305070-f018-4b50-8a78-663fca708e7b-1654808045/src/Exports/ModGP/Lathyrus/palustris/RESPCURV_Soil.Moisture.png"
            }
        },
        {
            "@id": "2c305070-f018-4b50-8a78-663fca708e7b-1654808045/src/Exports/ModGP/Lathyrus/palustris/RESPCURV_Nutrient.png",
            "@type": "File",
            "contentSize": 167266,
            "contentUrl": "https://workflow.earth/api/objects/cwr/9db7f0c9cdfd6302f3a0?payload=2c305070-f018-4b50-8a78-663fca708e7b-1654808045/src/Exports/ModGP/Lathyrus/palustris/RESPCURV_Nutrient.png",
            "encodingFormat": "image/png",
            "name": "RESPCURV_Nutrient.png",
            "sameAs": {
                "@id": "https://workflow.earth/api/objects/cwr/9db7f0c9cdfd6302f3a0?payload=2c305070-f018-4b50-8a78-663fca708e7b-1654808045/src/Exports/ModGP/Lathyrus/palustris/RESPCURV_Nutrient.png"
            }
        },
        {
            "@id": "2c305070-f018-4b50-8a78-663fca708e7b-1654808045/src/Exports/ModGP/Lathyrus/palustris/Proportion.nc",
            "@type": "File",
            "contentSize": 25027404,
            "contentUrl": "https://workflow.earth/api/objects/cwr/9f56b37e649e2a998a3c?payload=2c305070-f018-4b50-8a78-663fca708e7b-1654808045/src/Exports/ModGP/Lathyrus/palustris/Proportion.nc",
            "encodingFormat": "application/x-netcdf",
            "name": "Proportion.nc",
            "sameAs": {
                "@id": "https://workflow.earth/api/objects/cwr/9f56b37e649e2a998a3c?payload=2c305070-f018-4b50-8a78-663fca708e7b-1654808045/src/Exports/ModGP/Lathyrus/palustris/Proportion.nc"
            }
        },
        {
            "@id": "2c305070-f018-4b50-8a78-663fca708e7b-1654808045/src/Exports/ModGP/Lathyrus/palustris/ShinyData.RData",
            "@type": "File",
            "contentSize": 362715,
            "contentUrl": "https://workflow.earth/api/objects/cwr/c27b4f720218c5f880c1?payload=2c305070-f018-4b50-8a78-663fca708e7b-1654808045/src/Exports/ModGP/Lathyrus/palustris/ShinyData.RData",
            "encodingFormat": "application/gzip",
            "name": "ShinyData.RData",
            "sameAs": {
                "@id": "https://workflow.earth/api/objects/cwr/c27b4f720218c5f880c1?payload=2c305070-f018-4b50-8a78-663fca708e7b-1654808045/src/Exports/ModGP/Lathyrus/palustris/ShinyData.RData"
            }
        },
        {
            "@id": "2c305070-f018-4b50-8a78-663fca708e7b-1654808045/src/Exports/ModGP/Lathyrus/palustris/RESPCURV_Temperature.png",
            "@type": "File",
            "contentSize": 239317,
            "contentUrl": "https://workflow.earth/api/objects/cwr/d051fee5a327bd836a40?payload=2c305070-f018-4b50-8a78-663fca708e7b-1654808045/src/Exports/ModGP/Lathyrus/palustris/RESPCURV_Temperature.png",
            "encodingFormat": "image/png",
            "name": "RESPCURV_Temperature.png",
            "sameAs": {
                "@id": "https://workflow.earth/api/objects/cwr/d051fee5a327bd836a40?payload=2c305070-f018-4b50-8a78-663fca708e7b-1654808045/src/Exports/ModGP/Lathyrus/palustris/RESPCURV_Temperature.png"
            }
        },
        {
            "@id": "2c305070-f018-4b50-8a78-663fca708e7b-1654808045/src/Exports/ModGP/Lathyrus/palustris/MODELS-Continuous.nc",
            "@type": "File",
            "contentSize": 299851736,
            "contentUrl": "https://workflow.earth/api/objects/cwr/d98a140917a1d9175670?payload=2c305070-f018-4b50-8a78-663fca708e7b-1654808045/src/Exports/ModGP/Lathyrus/palustris/MODELS-Continuous.nc",
            "encodingFormat": "application/x-netcdf",
            "name": "MODELS-Continuous.nc",
            "sameAs": {
                "@id": "https://workflow.earth/api/objects/cwr/d98a140917a1d9175670?payload=2c305070-f018-4b50-8a78-663fca708e7b-1654808045/src/Exports/ModGP/Lathyrus/palustris/MODELS-Continuous.nc"
            }
        },
        {
            "@id": "2c305070-f018-4b50-8a78-663fca708e7b-1654808045/src/Exports/ModGP/Lathyrus/palustris/INPUTS.png",
            "@type": "File",
            "contentSize": 5633683,
            "contentUrl": "https://workflow.earth/api/objects/cwr/da2cbb1215fbbedf9d62?payload=2c305070-f018-4b50-8a78-663fca708e7b-1654808045/src/Exports/ModGP/Lathyrus/palustris/INPUTS.png",
            "encodingFormat": "image/png",
            "name": "INPUTS.png",
            "sameAs": {
                "@id": "https://workflow.earth/api/objects/cwr/da2cbb1215fbbedf9d62?payload=2c305070-f018-4b50-8a78-663fca708e7b-1654808045/src/Exports/ModGP/Lathyrus/palustris/INPUTS.png"
            }
        },
        {
            "@id": "2c305070-f018-4b50-8a78-663fca708e7b-1654808045/src/Exports/ModGP/Lathyrus/palustris/OUT_Proportion.png",
            "@type": "File",
            "contentSize": 48644,
            "contentUrl": "https://workflow.earth/api/objects/cwr/e5cd840bfe1c32a9fe12?payload=2c305070-f018-4b50-8a78-663fca708e7b-1654808045/src/Exports/ModGP/Lathyrus/palustris/OUT_Proportion.png",
            "encodingFormat": "image/png",
            "name": "OUT_Proportion.png",
            "sameAs": {
                "@id": "https://workflow.earth/api/objects/cwr/e5cd840bfe1c32a9fe12?payload=2c305070-f018-4b50-8a78-663fca708e7b-1654808045/src/Exports/ModGP/Lathyrus/palustris/OUT_Proportion.png"
            }
        },
        {
            "@id": "https://workflow.earth/dataset/cwr/f7b721e1b68d26a24dfd/",
            "@type": "Dataset",
            "conformsTo": {
                "@id": "https://w3id.org/ro/crate"
            }
        }
    ]
}